Activity log for bug #1777451

Date Who What changed Old value New value Message
2018-06-18 13:39:58 wes hayutin bug added bug
2018-06-19 05:48:54 Quique Llorente tripleo: assignee Quique Llorente (quiquell)
2018-06-19 07:18:05 yatin tags promotion-blocker ale promotion-blocker
2018-06-19 07:18:21 yatin tags ale promotion-blocker alert promotion-blocker
2018-06-19 10:29:36 Quique Llorente tripleo: status Triaged In Progress
2018-06-19 19:21:29 Alex Schultz tripleo: status In Progress Fix Released
2018-06-20 08:14:23 Quique Llorente tripleo: status Fix Released Fix Committed
2018-06-20 08:14:56 Quique Llorente tripleo: status Fix Committed In Progress
2018-06-20 08:30:38 Quique Llorente tags alert promotion-blocker promotion-blocker
2018-06-22 06:06:15 Quique Llorente tripleo: status In Progress Fix Released